Bug 517002 - Hang during upload
Hang during upload
Status: CLOSED INSUFFICIENT_DATA
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-12 05:43 EDT by Matthew Booth
Modified: 2010-04-19 16:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-19 16:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Debug output up to the point it hangs (28.42 KB, text/plain)
2009-08-12 05:44 EDT, Matthew Booth
no flags Details

  None (edit)
Description Matthew Booth 2009-08-12 05:43:50 EDT
Description of problem:
Trying to upload a file using guestfish hangs (when it doesn't dump core). I've attached debug output.

Version-Release number of selected component (if applicable):
Exact same build conditions as described in bug 516994.

How reproducible:
Usually. It might also dump core, but the hang is more common.

Steps to Reproduce:
1. Exactly the same as bug 516994.
Comment 1 Matthew Booth 2009-08-12 05:44:55 EDT
Created attachment 357139 [details]
Debug output up to the point it hangs
Comment 2 Richard W.M. Jones 2009-09-22 10:22:35 EDT
Setting product to Virtualization Tools.

This needs to be retested against a more recent libguestfs
since that part of the code has been substantially
modified.
Comment 3 Richard W.M. Jones 2010-04-19 16:29:30 EDT
Closing, not known if this affects the latest libguestfs, although
it's unlikely.

Note You need to log in before you can comment on or make changes to this bug.